#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-4QTQlAxO8iELgMPYscOyoQ
key:                  pantry-0.5.1.5-4QTQlAxO8iELgMPYscOyoQ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ebcb6c25f71029d862b28a0540678360
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-4QTQlAxO8iELgMPYscOyoQ
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    ansi-terminal-0.11-5i9cd1Vu8V74uNk6uCV4wo base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-AEO9qyVyyUq9alxXz0tOS1
    casa-types-0.0.2-2Vb5n7fY0ZX4tnsJwLXoiv
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    conduit-extra-1.3.5-IY0HUIM2FGDBXD1vzV15lr containers-0.6.2.1
    cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    cryptonite-conduit-0.2.2-G0JKJJRpLAAKHrLzgxAwjl
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-E38wU0BcZY1FtOjjCsGbsh
    hackage-security-0.6.0.1-3GIERbxsr8D4BADsFzpUfV
    hpack-0.34.4-2vQgAodZJTNLivlikC6W3e
    http-client-0.7.8-HkfRE47lz5y9PgUY40AjZd
    http-client-tls-0.3.5.3-DJ0HW3cMxKZ315dcnDFsAG
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-download-0.2.0.0-JnGbsi8bIYfGaJfQSNE1OK
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    path-0.8.0-tZxcD1U295KwlJhOzVAT3
    path-io-1.6.2-49YpNIvmDBjLxkoBjl9OOn
    persistent-2.12.1.1-E7BrT8hDrQd13uaKzu6UhI
    persistent-sqlite-2.12.0.0-DJ3D3RLrXXOCaeg0FXOuVp
    primitive-0.7.1.0-B2oAiHIszjW9d5BDCCv0d7
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o
    rio-0.1.20.0-5r5NGI6z72SBCpl2CZmKcG
    rio-orphans-0.1.2.0-Egj6b83qpSA3piSWodCAo
    rio-prettyprint-0.1.1.0-9tMfy2xNl5H2mBGvMj3hn9
    tar-conduit-0.3.2-8aTjGtkoPMJHbrgSHJvqct text-1.2.4.1
    text-metrics-0.3.0-ACyzaC8mKl61yt0D0s2cyj time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-HdzpmVOIKjWp6admWHtdh
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    yaml-0.11.5.0-BGY9p43D0lw4yyI4VaL4k
    zip-archive-0.4.1-4sw3Rb4hAVqIcnfkC41HkW

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

